antlr4-python3-runtime latest for python38 = ANTLR 4.9.2 runtime for Python 3.7

Project license:
1
BSD
Custom Python tests:
1
import antlr4
Custom Nix configuration:
1
2
3
{
  buildSetuptools_57_5_0 = true;
}
Try it out: Install antlr4-python3-runtime's command line applications in your system: Use many Python projects together: